/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }









.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  left: 0;
  /*
  max-width: 675px;
  max-height: 350px;
  */
  min-width: 320px;
  max-width: 100%!important;
  max-height: 550px;
  border-bottom: solid gray 20px;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  min-width: 320px;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  min-width: 320px!important;
  border: 0;
}

#slider{
  overflow: hidden;
  position: relative;
  /*pour aligner le slider au border-bottom du header*/
  margin-top: -20px;
}
/*#slider{
  display: inline-block;
  margin-top: 4px;
  max-width: 675px;
  max-height: 350px;
}*/

#slider ul li img{
  /*border-radius: 8px;*/
  min-width: 320px!important;
}

/* SLIDE IMAGES*/
/*.image_silder{
  width: 675px!important;
  height: 350px!important;
}
*/

#menuSlider{
  display: inline-block;
  
  width: 320px;
  height: 350px;
  line-height: 345px;
  
  vertical-align: middle;
  
  border: solid green 1px;
}
#middleMenuSlider{
  width: 100%;
  height: 275px;
  line-height:normal;
  
  padding: 0 10px;
  vertical-align:middle;
  display:inline-block;
  
  text-align:left;
}

.prev, .next{
  position: absolute;
  width: 40px;
  height: 40px;
  top: 50%;
  margin-top: -30px;
  /*margin-top: -45px;*/
  z-index: 10;
}
.prev{
  left: 16%;
  background: url("../images/sliderLeft.png") no-repeat;
}
.next{
  right: 16%;
  background: url("../images/sliderRight.png") no-repeat;
}

ul.rslides_tabs{
  position: absolute;
  bottom: 50px;
  left: 0%;
  right: 0%;
  z-index: 10;
}
ul.rslides_tabs li{
  display: inline;
    float: none;
    margin: 0 3px;
}
ul.rslides_tabs li:first-child{
    margin-left: 0;
}
ul.rslides_tabs li:last-child{
    margin-right: 0;
}
ul.rslides_tabs>li>a{
  width: 23px;
  height: 22px;
  border-radius: 15px;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset;
  display: inline-block;
  overflow: hidden;
  text-indent: -9999px;
  margin: 0;
  padding: 0;
}
ul.rslides_tabs>li>a{
  background: url("../images/pager.png") no-repeat;
}
ul.rslides_tabs>li.rslides_here>a{
  background: url("../images/pager_active.png") no-repeat;
}

@media all and (max-width: 1199px) {
  .prev{
    left: 5%;
  }
  .next{
    right: 5%;
  }
  ul.rslides_tabs{
    bottom: 20px;
  }
}

@media all and (max-width: 767px) {
  .prev, .next{
    width: 20px;
    height: 30px;
    margin-top: -25px;
  }
  .prev{
     /*background: url("../images/sliderLeft.png") no-repeat;*/
     background-position: center
  }
  .next{
    /*background: url("../images/sliderRight.png") no-repeat;*/
    background-position: center
  }
  ul.rslides_tabs{
    bottom: 5px;
  }
}


/* SLIDER DE 600*300 
#slider{
  display: inline-block;
  
  width: 600px;
  height: 300px;
  
  border: solid red 1px;
}
#menuSlider{
  display: inline-block;
  
  width: 340px;
  height: 300px;
  
  border: solid green 1px;
}
.image_silder{
  width: 600px!important;
  height: 300px!important;
}
*/
/* FIN SLIDER DE 600*300 */